<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Présentation du moto-ball-club Fargeaulais</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            moto-ball-club Fargeaulais
            
            
            <br>fondé en 1958
            <br> Saint Fargeau
            <br> (YONNE)
            
            
            
            <br>Tel 28 ou 38 Saint Fargeau
            <br>Le Moto-Ball vous présente ce qu’il est 
            
            </p>
         </div>
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="">
            <br>Le sport d’équipe le plus rapide du monde.
            <br> il est le sport de l’époque et de l’avenir, réunissant dans un même
            <br>effort l’équipe, l’homme et la moto.
            <br>C’est un sport viril demandant de grandes qualités physiques asso-
            <br>ciées à de grands réflexes.
            <br>Du foot-ball à 80 km heure, avec des feintes, des passes et de nom-
            <br>breuses chutes.
            <br>Une équipe se compose de 3 avants, 1 arrière, 1goalet, 1 remplaçant.
            <br>Ces motos au nombre de 7 dont 2 de remplacement ont une cylindrée
            <br>de 250 cm3 et développe une puissance allant parfois jusqu’à 18 CV.
            <br>Les règles sont  les même que le foot-ball sauf le hors –jeu.
            <br>Il est simple à comprendre et de ce fait reste de bout en bout in-
            <br>téressant même, pour un public n’ayant pas de grandes connaissances
            <br>sportives.
            <br>Son attrait réside dans sa rapidité d’action et également dans les
            <br>renversements de situations le terrain étant traversé en quelques
            <br>secondes, un joueur éloigné peut arriver à temps pour participer à
            <br>l’action.
            <br>Son terrain a les mêmes dimensions que celui du football, les mê
            <br>mes buts et le même tracé.
            <br>Le moto-ball n’est pas toujours pratiqué sur les terrains de foot-
            <br>ball.
            <br>Son ballon à un diamètre de 40 cm.
            <br>C’est un sport amateur donc vous n’avez aucun souci au point de
            <br>vue fiscal.
            <br>Durée de la partie –les périodes de 20 minutes-80 minutes.
            <br>avec repos de 10 repos de 10 minutes
            </p>
         
         
         
         </div>
      
      
      </body>: </html>